下载

建议:优先下载第一个版本,如果提示您的系统需要安装.NET4.0,那么您不需要安装NET4.0,而是直接下载使用第二个安装包即可。也就是说右边的这两个安装包至少有一个在您电脑上是可用的。

  • linkboy3.2 软件下载(2019.2.13)

    两个版本的区别:win10兼容版软件在XP和老式win7系统电脑上可能无法运行;XP兼容版软件在新式win7、win10系统电脑上可能无法运行。请根据实际情况自行选择合适的版本。

  • linkboy2.8 软件下载

    怀旧用户可以选择下载使用2.8版本,或者部分地区用于教学的教程是按照2.8以下版本编写,那么可以下载2.8版本配套使用。

  • .NET2.0

    如果运行linkboy报错如下,表明您的系统需要装.NET2.0,请在右边链接中下载并运行 dotnetfx2_0.exe, 等待安装完成即可。